Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79483 - gaim displays different icon for same smiley in emoticon list and chat window
Summary: gaim displays different icon for same smiley in emoticon list and chat window
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-12 08:51 UTC by Atul Nene
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 23:42:17 UTC


Attachments (Terms of Use)

Description Atul Nene 2002-12-12 08:51:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
This happens when connected to yahoo.

The emoticon for >:) is displayed as a purple icon when choosing in the "Smile!"
window but in the conversation (chat) window, it is displayed differently, i.e.
as a yellow icon with red eyes and black, bushy eyebrows. The purple icon in the
"Smile!" window is placed as the 4th (last) icon in the second row from top.

Apparently the mapping is wrong somewhere.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. connect to yahoo and open chat window with someone
2. click on "Insert smiley face" and chose purple colored 4th icon in second row
to see equivalent ascii ">:)" in chat window
3. press enter to send it across and have it appear in the chat window
	

Actual Results:  a different yellow smiley appears in the chat window

Expected Results:  the purple smiley that I selected should have appeared

Additional info:

using gaim installed from RedHat8.0 in KDE style desktop. gaim version is v0.59.1

Comment 1 Christopher Blizzard 2002-12-14 23:42:17 UTC
Please file a bug upstream at gaim.sourceforge.net.  This is something that if
fixed upstream will get pulled into our release but I'm not going to spend time
on it.


Note You need to log in before you can comment on or make changes to this bug.